package com.happy.Model;

import java.util.Date;
/**
 * @Description  
 * @Author  raojiaolong
 * @Date 2023-08-23 
 */

public class HouseNumberStatus {

	private String id; // 主键
	private String numberId; // 房间号id
	private Integer closeType; // 关房类型（1.停用房 2.维修房 3.保留房）

	private String bookingId;//订单id
	private String remark; // 备注
	private String setDate; // 设置日期
	private String createId; // 创建人
	private Date createDate; // 创建时间
	private Date modifyDate; // 修改时间
	private Integer status; // 状态(0删除 1.正常 2.关房 3.脏房 4.净房)


	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}


	public String getNumberId() {
		return numberId;
	}

	public void setNumberId(String numberId) {
		this.numberId = numberId;
	}


	public Integer getCloseType() {
		return closeType;
	}

	public void setCloseType(Integer closeType) {
		this.closeType = closeType;
	}


	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}


	public String getSetDate() {
		return setDate;
	}

	public void setSetDate(String setDate) {
		this.setDate = setDate;
	}


	public String getCreateId() {
		return createId;
	}

	public void setCreateId(String createId) {
		this.createId = createId;
	}


	public Date getCreateDate() {
		return createDate;
	}

	public void setCreateDate(Date createDate) {
		this.createDate = createDate;
	}


	public Date getModifyDate() {
		return modifyDate;
	}

	public void setModifyDate(Date modifyDate) {
		this.modifyDate = modifyDate;
	}


	public Integer getStatus() {
		return status;
	}

	public void setStatus(Integer status) {
		this.status = status;
	}

	public String getBookingId() {
		return bookingId;
	}

	public void setBookingId(String bookingId) {
		this.bookingId = bookingId;
	}
}
